@charset "UTF-8";
/* -----------------------------------------------
 *  	         component_neo.css
 * ----------------------------------------------- */
/* 新レイアウト用CSS */

/* HOMEの部分非表示 */
#HOME #PAGE_NAV,#HOME #CHILD_NAV{display: none;}
#HOME .FooterWeddingSpaceBlock{display: none;}
#HOME .FooterCopyrightBlock {
    margin-top: 0px !important;
    border-top: none !important;
}

/* WEDDINGのスマホナビ処理 */
/* 960px */
@media only screen and (max-width: 60em) {
/* .spNav.is_wedding .MainNav .MainNav-item.restaurant{display: none;} */
/* .spNav.is_wedding .MainNav .MainNav-item.party{display: none;} */
/* .spNav.is_wedding .MainNav .MainNav-item.restaurant{display: none;} */
.spNav.is_wedding .MainNav .ChildNav-list.wedding{display: block;}
}




/* ============================　swiper ============================ */
/* ===pageNation=== */
.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 0;
}
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #ccc;
    opacity: 1;
}
.swiper-pagination-bullet-active{
    background-color: #009944;
}
/*グレー版スライド .swiper_boxに.swipe_grayが付く場合、エリア背景白で要素背景グレー */
.swiper_box.swipe_gray .swiper-pagination-bullet {
    background: #ccc;
}
.swiper_box.swipe_gray .swiper-pagination-bullet-active{
    background-color: #009944;
}
/* ===pageNation=== */

.swiper-scrollbar {
  background-color: #e0e0e0;
  height: 2px !important;
}
.swiper-scrollbar-drag {
  background-color: #009944;
}
/* ============================　swiper ============================ */



/* ============================　topics slide ============================ */
.swiper_box{
/*    padding: 15px 0;*/
font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
div.swiper-wrapper{
    margin-bottom: 10px;
    align-items: stretch;
    background-color: #fff;
}
div.neo_common_slide{
    background-color: #fff;
    height: auto;   
}
.swiper_box.swipe_gray div.neo_common_slide{
    background-color: #eeeeee;
}
div.neo_common_slide a{
    text-decoration: none;
}
div.neo_common_slide a:visited{
    color: #505050;
}
div.neo_common_slide a:hover{
    opacity: 0.8;
}
img.neo_common_image{
    display: block;
    margin: 0;
    padding: 0;
}
div.neo_common_slide_inner{
    padding: 15px 0;
}
div.swiper_icon_box{
    margin: 0 0 10px 0;
}
span.swiper_icon{
    display: inline-block;
    width: 115px;
    margin: 0 5px 0 0;
    text-align: center;
    background-color:#000;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: .2rem;
    padding: 3px;
    font-family: 'Akshar', sans-serif !important;
}
/* ============================　topics slide ============================ */



/* ============================　全体top ============================ */
/* 正方形の自動スライド */
.swiper-photo-container{
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    max-width: 100%;
}

.swiper-photo-container div.swiper-wrapper{
    margin-bottom: 0;
    align-items: stretch;
    background-color: #fff;
}
@media only screen and (max-width: 30em) {
.swiper-photo-container{
/*    padding: 0 15%;*/
}
}
/* ============================　全体top ============================ */



/*====================Topics出し分けセッティング====================*/
/*
div.Page.restaurant .only_wedding{display: none;}
div.Page.wedding .only_restaurant{display: none;}
*/

/* ============================　contents ============================ */
.ContentBlock-neo2-inner{
    width: 100%;
    margin: 0 auto;
    padding: 0 0 8% 0;
}

/* 960px */
@media only screen and (max-width: 60em) {
.ContentBlock-neo2-inner{
    width: 66.66%;
}
}
/* 480px */
@media only screen and (max-width: 30em) {
.ContentBlock-neo2{
}
.ContentBlock-neo2-inner{
    width: 100%;
}
}
/* ============================　contents ============================ */



/* ============================　footer area　============================ */
div.bottomContact-neo{
    position: relative;
    padding-bottom: 20px;
    border-top: solid 10px #b5b5b5;
}
div.bottomContact-neo::before{
    position: absolute;
    top: -11px;
    content: "";
    display: block;
    height: 1px;
    width: 100%;
    background-color: #fff;
}
div.bottomContact-neo-inner{
    padding: 15px 0 0 0;
}
.BottomContactBox-subTitle-neo{
    text-align: center;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
.BottomContactBox-telNumber-neo{
    font-size: 30px;
    font-family: 'Akshar', sans-serif;
}
.BottomContactBox-telNumber-neo span{
    font-size: 18px;
}
.party_ContactBox{
    display: flex; 
}
.party_ContactBox-text{
    text-align: center;
    margin: auto;
}
@media only screen and (max-width: 30em) {
.party_ContactBox{
    display: block; 
}    
}


/* ===　Instagram ==== */
div.insta-list-box{
    text-align: center;
}
ul.insta-list{
    display: inline-block;
    background: url(/bridal/osaka/jacksongarden/common/img/instagram.png) no-repeat left 10px center;
    background-size: 22px 22px;
    padding: 8px 10px 8px 38px;
    font-size: 1.6rem;
    font-size: 16px;
    color: #009944;
    text-decoration: none;
    text-align: center;
}
ul.insta-list li{
    display: inline-block;
    border-right: solid 1px #000;
    padding-right: 5px;
    font-size: 16px;
    line-height: 1;
    color: #000;
    font-weight: 600;
    font-family: "trajan-pro-3", "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
ul.insta-list li:last-child{
    border-right: none;
}
ul.insta-list li a{
    color: #000;
    text-decoration: none;
}
/* ===　Instagram ==== */

/* ============================　footer area　============================ */



/* ============================　site map　============================ */
article.footer_sitemap{
    position: relative;
    background-color: #fff;
}
section.footer-sitemap{
    display: flex;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
div.footer-sitemap-1{
    flex-grow: 1;
    margin-right: 10px;
}
div.footer-sitemap-2{
    flex-grow: 2;
    margin-right: 10px;
}
div.footer-sitemap-3{
    flex-grow: 1;
    margin-right: 10px;
}
div.footer-sitemap-4{
    flex-grow: 1;
}

h3.footer-sitemap-header{
    margin: 0 0 10px 0;
}
h3.footer-sitemap-header a{
    font-size: 14px;
}
ul.footer-sitemap-list{
    display: inline-block;
    margin: 0 10px 0 0;
}
/* 768px */
@media only screen and (max-width: 48em) {
section.footer-sitemap{
    display: block;
}
div.footer-sitemap-1{
    margin-right: 0;
    margin-bottom: 10px;
}
div.footer-sitemap-2{
    margin-right: 0;
    margin-bottom: 10px;
}
div.footer-sitemap-3{
    margin-right: 0;
    margin-bottom: 10px;
}
div.footer-sitemap-4{
}
}
/* ============================　site map　============================ */



/* ============================　Btn　============================ */
.Btn.neoBtn{
  margin: 20px auto;
  width: 200px;
  border: 1px solid #000;
  color: #000;
  font-family: 'Akshar', sans-serif;
  letter-spacing: 2px;
  line-height: 35px;
  border-radius: 4px;
  font-weight: 500;
}
.Btn.neoBtn:hover{
  border: 1px solid #ddcf9a;
  background-color: #ddcf9a !important;
  color: #fff;
}

.Btn.neoBtn_white{
  margin: 20px auto;
  width: 200px;
  border: 1px solid #fff;
  color: #fff;
  font-family: 'Akshar', sans-serif;
  letter-spacing: 2px;
  line-height: 35px;
  border-radius: 4px;
  font-weight: 500;
}
.Btn.neoBtn_white:hover{
  border: 1px solid #009944;
  background-color: #009944 !important;
  color: #fff;
}


@media only screen and (max-width: 30em) {
.Btn.neoBtn{
  width: 150px;
  border: 1px solid #000;
  color: #000;
  letter-spacing: 0.8px;
  line-height: 30px;
  border-radius: 3px;
}
.Btn.neoBtn_white{
  width: 150px;
  border: 1px solid #fff;
  color: #fff;
  letter-spacing: 0.8px;
  line-height: 30px;
  border-radius: 3px;
}
}
/* Btnが2つ並ぶ場合 */
.BtnGroup.BtnGroup-neo{
    text-align: center;
}
.BtnGroup.BtnGroup-neo .Btn{
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 2%;
    margin-left: 5px;
    width: 240px;
}


/* === Reservation Btn 横スライド ===*/
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
.btn5,
a.btn5,
button.btn5 {
/*  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;*/
  position: relative;
  display: inline-block;
/*  padding: 1rem 4rem;*/
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #fff;
  border-radius: 0.5rem;
}
a.btn-flat {
    overflow: hidden;
    padding: 1.5rem 6rem;
    color: #fff;
    border-radius: 0;
    background: #000;
  } 
  a.btn-flat span {
    position: relative;
  }
  a.btn-flat:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    -webkit-transform: translateX(-96%);
    transform: translateX(-96%);
    background: #009944;
  }
  a.btn-flat:hover:before {
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
/* === Reservation Btn 横スライド ===*/

/* ============================　Btn　============================ */



/* ===================== party ===================== */
/* === heading Text === */
.heading-neo1{
    font-weight: normal;
    font-size: 2.8rem;
    font-family: 'Akshar', sans-serif;
    text-align: center;
    letter-spacing: 2px;
}

/* === Leading Text === */
.main_text{
    margin: 10% 0;
}
.neo_lead_text{
    margin-bottom: 20px;
    line-height: 1.5;
    font-size: 2.0rem;
    text-align: center;
    font-weight: 500;
}
.neo_lead_text1{
    margin-bottom:30px;
    line-height: 1.5;
    font-weight: bold;
    font-size: 2.5rem;
    text-align: center;
}
.neo_lead_text1 span{
    display: block;
    font-weight: bold;
    font-size: 1.6rem;
    line-height: 1.4;
}
.neo_lead_text3{
    line-height: 1.5;
    font-weight: bold;
    font-size: 2.5rem;
    text-align: center;
    color: #444;
}
/* リード文_小*/
.neo_lead_text2{
    max-width: 768px;
    margin:10px auto;
    font-weight: normal;
    font-size: 1.6rem;
    text-align: center;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
/* 600px */
@media only screen and (max-width: 37.5em) {
.neo_lead_text1{
    font-size: 2rem;
    width: 95%;
    margin: 10px auto 20px;
    }
.neo_lead_text2{
    font-size: 1.3rem;
    width: 90%;
    margin: 5px auto;
    }
.neo_lead_text3{
    font-size: 2rem;
    width: 95%;
    margin: 10px auto 10px;
    color: #444;
    }
.main_text{
    margin: 15% 0;
}
}
/* 480px */
@media only screen and (max-width: 30em) {
.neo_lead_text1{font-size: 1.8rem;}
.neo_lead_text2{font-size: 1.2rem;}
}

/* === Common Text === */
.neo_common_text1{
    margin: 10px 0;
    font-size: 1.4rem;
    text-align: center;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
/*明朝*/
.neo_common_text2{
    margin: 10px 0;
    font-size: 1.4rem;
    text-align: center;
}
/* 480px */
@media only screen and (max-width: 30em) {
.neo_common_text1{font-size: 1.2rem;}
.neo_common_text2{font-size: 1.2rem;}
}

/* ===　会場データ表　=== */
dl.neo_dl2{
    width: 100%;
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
	border-top:1px solid #969696;
/*	border-bottom:1px solid #969696;*/
}
dl.neo_dl2::after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
dl.neo_dl2 dt{
    float: left;
    width: 25%;
    padding: 10px;
    font-size: 14px;
    border-bottom:1px solid #969696;
}
dl.neo_dl2 dt:first-child{
	border-bottom:1px solid #969696;
}
dl.neo_dl2 dd{
    float: left;
    width: 75%;
    /*    width: calc(100% - 110px);*/
    padding: 10px;
    font-size: 14px;
    border-bottom:1px solid #969696;
}
dl.neo_dl2 dt:first-child + dd{
	border-bottom:1px solid #969696;
}




.list {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  border-top: 1px solid #969696;
  border-bottom: 1px solid #969696;
}
.list dt, .list dd {
  box-sizing: border-box;
}
.list dt {
  display: flex;
  align-items: center;
  width: 30%;
  padding: 20px;
  border-bottom: 1px solid #969696;
}
.list dt:last-of-type,
.list dd:last-of-type {
  border: none;
}
.list dd {
  display: flex;
  align-items: center;
  width: 70%;
  margin-left: 0;
  padding: 20px;
  background-color: #fff;
  border-bottom: 1px solid #969696;
}
/* ===　会場データ表　=== */

/* ===================== party ===================== */



/* ===================== wedding > cuicine> ORIGINAL CHAMPAGNE ===================== */
.original-box_inner{
   display: flex;
   width: 1200px;
   text-align: center;
   margin: auto;
}
.original-box_header-inner {
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-width: 500px;
    width: 92.5%;
}
.original-box_img-outer {
    position: relative;
    float: left;
    overflow: hidden;
    width: 50%;
}
.original-box_header {
    display: flex;
    align-items: center;
}
.original-box_title {
    margin-bottom: 1%;
    text-align: center;
    font-size: 35px;
    font-size: 3.5rem;
    font-family: 'Akshar', sans-serif;
    line-height: 1;
    letter-spacing: 2px;
    font-weight: 500;
}
.original-box_voice p {
    line-height: 2;
    text-align: left;
}
.original-box{
    padding-bottom: 5%;
    padding-top: 5%;
}
@media only screen and (max-width: 48em) {
.original-box_inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
.original-box_img-outer {
    padding: 0 4%;
    width: 100%;
    margin-bottom: 10px;
}
.original-box_header-inner {
    padding: 4% 0;
}
.original-box{
    padding-bottom: 7%;
    padding-top: 10%;
}
}
/* ===================== wedding > cuicine> ORIGINAL CHAMPAGNE ===================== */



/* ===================== access ===================== */
.access-box {
  overflow: hidden;
  margin-bottom: 60px;
}
.access-box_img {
  float: left;
  padding-right: 32px; 
  width: 50%;
}
.access-box_txt {
  float: right;
  padding-left: 32px;
  width: 50%;
  color: #000;
  font-weight: normal;
  font-size: 13px;
  font-size: 1.3rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 2.0;
}
.access-box_txt .access-info_1 {
  clear: both;
  overflow: hidden;
  margin-bottom: 40px;
}
.access-box_txt .access-info_1 {
  clear: both;
  overflow: hidden;
  margin-bottom: 40px;
}
.access-box_txt .access-info_1 dl {
  overflow: hidden; 
  border-color: rgba(0, 0, 0, 0.1);
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.access-box_txt .access-info_1 dl dt {
  float: left;
  padding: 15px 0; 
  width: 84px;
  border-color: rgba(0, 0, 0, 0.1);
  border-top-width: 1px;
  border-top-style: solid;
}
.access-box_txt .access-info_1 dl dd {
  /*margin-left: 84px;*/
  padding: 15px 0 15px 84px;
  width: 100%;
  border-color: rgba(0, 0, 0, 0.1);
  border-top-width: 1px;
  border-top-style: solid;
}
.access_block{
    padding: 5% 0;
}

.access_block .access-box_txt .access-info_2 {
  margin-top: 20px;
}

.access_block .access-box_txt .access-info_2 dl {
  overflow: hidden;
}
.access_block .access-box_txt .access-info_2 dl dt {
  padding: 0 0 10px;
  border-color: rgba(0, 0, 0, 0.1);
  border-bottom-width: 1px;
  border-bottom-style: solid; 
  font-weight: bold;
  font-size: 14px;
  font-size: 1.4rem;
}
.access_block .access-box_txt .access-info_2 dl dd {
  padding: 15px 0;
  border-color: rgba(0, 0, 0, 0.1);
  border-bottom-width: 1px;
  border-bottom-style: solid;
}
.access_block .access-map {
  position: relative;
  clear: both;
  margin-bottom: 20px; 
  padding-top: 66.4%;
  width: 100%;
  height: 0;
}
.access_block .access-map #accessmap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 48em) {
.main-area {
    padding-top: 40px;
    padding-bottom: 0;
  }
.access_block .content-block_inner {
    padding-right: 4%; 
    padding-left: 4%;
  }
.access_block .access_title {
    margin-bottom: 20px; 
    font-size: 17px;
    font-size: 1.7rem;
  }
.access_block .access-box {
    margin-bottom: 25px;
  }
.access_block .access-box_img {
    float: none;
    padding-right: 0;
    padding-bottom: 40px; 
    width: 100%;
  }
.access_block .access-box_txt {
    float: none;
    padding-left: 0;
    width: 100%;
    font-size: 12px;
    font-size: 1.2rem;
  }
.access_block .access-map {
    margin-bottom: 20px; 
    padding-top: 100%;
  }
}
/* ===================== access ===================== */







/* ============================■■共通CLASS■■============================ */
/* clearfix */
.clearfix::after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

/* ===========bgColor=========== */
.bg_color1{background-color: #fffff9 !important;}
.bg_color2{background-color: #fff !important;}
.bg_color3{background-color: #f5f5f5 !important;}
.bg_color4{background-color: #f7e7e7 !important;}
.bg_color5{background-color: #f0efe0 !important;}
.bg_color6{background-color: #d9ecdf !important;}

/* =========== flexSetting =========== */
/*flex-direction*/
.row-reverse{flex-direction: row-reverse !important;}
.column{flex-direction: column !important;}
.column-reverse{flex-direction: column-reverse !important;}

/* =========== 出現|削除 =========== */
.app768,.app480{display: none!important;}
/* 768px */
@media only screen and (max-width: 48em) {
.del768{display:none!important;}
.app768{display:block!important;}
}
/* 480px */
@media only screen and (max-width: 30em) {
.del480{display:none!important;}
.app480{display:block!important;}
}

/* =========== color =========== */
.white{ color:white !important;}
.black{ color:black !important;}
.brown1{color: #a17b30!important;}
.brown2{color: #35B1C5!important}
.blue{color: #00A3D9!important;}
.red{color: #B20000!important;}
.orange{color: #FF8000!important;}

/* =========== fontweight =========== */
.bold{font-weight: bold!important;}
.normal{font-weight: normal!important}

/* =========== limit =========== */
.limited{width:90%; margin:0 auto;}

.limit1600{max-width:1600px; margin:0 auto;}
.limit1400{max-width:1400px; margin:0 auto;}
.limit1200{max-width:1200px; margin:0 auto;}
.limit1050{max-width:1050px; margin:0 auto;}
.limit1024{max-width:1024px; margin:0 auto;}
.limit960{max-width:960px; margin:0 auto;}
.limit768{max-width:768px; margin:0 auto;}
.limit480{max-width:480px; margin:0 auto;}
.limit360{max-width:360px; margin:0 auto;}
.limit200{max-width:200px; margin:0 auto;}
.limit150{max-width:150px; margin:0 auto;}

/* ========== margin ========== */
.m0{ margin:0 !important; }

/* ========== marginBottom ========== */
.mb0{ margin-bottom:0 !important; }
.mb5{ margin-bottom:5px !important; }
.mb10{ margin-bottom:10px !important; }
.mb20{ margin-bottom:20px !important; }
.mb30{ margin-bottom:30px !important; }
.mb40{ margin-bottom:40px !important; }
.mb50{ margin-bottom:50px !important; }
.mb60{ margin-bottom:60px !important; }
.mb70{ margin-bottom:70px !important; }
.mb80{ margin-bottom:80px !important; }
.mb90{ margin-bottom:90px !important; }
.mb100{ margin-bottom:100px !important; }

/* ========== marginBottomParcent ========== */
.mb0p{ margin-bottom:0 !important; }
.mb01p{ margin-bottom:1% !important; }
.mb02p{ margin-bottom:2% !important; }
.mb03p{ margin-bottom:3% !important; }
.mb05p{ margin-bottom:5% !important; }
.mb10p{ margin-bottom:10% !important; }
.mb15p{ margin-bottom:15% !important; }
.mb20p{ margin-bottom:20% !important; }
.mb30p{ margin-bottom:30% !important; }
.mb40p{ margin-bottom:40% !important; }
.mb50p{ margin-bottom:50% !important; }
.mb60p{ margin-bottom:60% !important; }
.mb70p{ margin-bottom:70% !important; }
.mb80p{ margin-bottom:80% !important; }
.mb90p{ margin-bottom:90% !important; }
.mb100p{ margin-bottom:100% !important; }

/* ========== padding ========== */
.pd0{ padding:0 !important; }
.pd5{ padding:5px !important; }
.pd10{ padding:10px !important; }
.pd15{ padding:15px !important; }
.pd20{ padding:20px !important; }
.pd25{ padding:25px !important; }
.pd30{ padding:30px !important; }
.pd35{ padding:35px !important; }
.pd40{ padding:40px !important; }
.pd45{ padding:45px !important; }
.pd50{ padding:50px !important; }
.pd55{ padding:55px !important; }

/* ========== paddingTop&BottomParcent ========== */
.pdtb0p{ padding-top:0%!important; padding-bottom:0%!important; }
.pdtb01p{padding-top:1%!important; padding-bottom:1%!important;}
.pdtb02p{padding-top:2%!important; padding-bottom:2%!important;}
.pdtb03p{padding-top:3%!important; padding-bottom:3%!important;}
.pdtb05p{padding-top:5%!important; padding-bottom:5%!important;}
.pdtb10p{padding-top:10%!important; padding-bottom:10%!important;}
.pdtb15p{padding-top:15%!important; padding-bottom:15%!important;}
.pdtb20p{padding-top:20%!important; padding-bottom:20%!important;}
.pdtb30p{padding-top:30%!important; padding-bottom:30%!important;}
.pdtb40p{padding-top:40%!important; padding-bottom:40%!important;}
.pdtb50p{padding-top:50%!important; padding-bottom:50%!important;}
.pdtb60p{padding-top:60%!important; padding-bottom:60%!important;}
.pdtb70p{padding-top:70%!important; padding-bottom:70%!important;}
.pdtb80p{padding-top:80%!important; padding-bottom:80%!important;}
.pdtb90p{padding-top:90%!important; padding-bottom:90%!important;}
.pdtb100p{padding-top:100%!important; padding-bottom:100%!important;}

/* ========== paddingTop&BottomParcent ========== */
.pdt03p{padding-top:3%!important; padding-bottom:0%!important;}

/* ========== paddingTop&BottomParcent ========== */
.pdtb0{ padding-top:0px!important; padding-bottom:0px!important; }
.pdtb0x{padding-top:1px!important; padding-bottom:1px!important;}
.pdtb02{padding-top:2px!important; padding-bottom:2px!important;}
.pdtb03{padding-top:3px!important; padding-bottom:3px!important;}
.pdtb05{padding-top:5px!important; padding-bottom:5px!important;}
.pdtb10{padding-top:10px!important; padding-bottom:10px!important;}
.pdtb15{padding-top:15px!important; padding-bottom:15px!important;}
.pdtb20{padding-top:20px!important; padding-bottom:20px!important;}
.pdtb30{padding-top:30px!important; padding-bottom:30px!important;}
.pdtb40{padding-top:40px!important; padding-bottom:40px!important;}
.pdtb50{padding-top:50px!important; padding-bottom:50px!important;}
.pdtb60{padding-top:60px!important; padding-bottom:60px!important;}
.pdtb70{padding-top:70px!important; padding-bottom:70px!important;}
.pdtb80{padding-top:80px!important; padding-bottom:80px!important;}
.pdtb90{padding-top:90px!important; padding-bottom:90px!important;}
.pdtb100{padding-top:100px!important; padding-bottom:100px!important;}

/* ========== padding setting ========== */
.pdset_A{padding:30px !important;}
/* 480px */
@media only screen and (max-width: 30em) {
.pdset_A{padding:10px !important;}
}

/* ========== txt-align ========== */
.txt_left{text-align:left !important;}
.txt_center{text-align:center !important;}
.txt_right{text-align:right !important;}
.txt_just{text-align:justify !important;}

/* ========== width ========== */
.wd100{width: 100%!important;}
.wd33{width: 33.33%!important;}



/* ========== flexBox ========== */

/*flex_center 1段 中央 */
.flex_center{
	display: flex;
	align-items: center;
	justify-content: center;
}
.flex_center > div.flex_center_inner{
	width: 100%;
}

/*flex_1A 1段 50→100 */
.flex_1A{
	display: flex;
	justify-content: center;
}
.flex_1A div:first-child{
	width: 49%;
}
@media only screen and (max-width: 30em) {
.flex_1A{
	display: block;
}
.flex_1A div:first-child{
	width: 100%;
	margin: 0 0 30px 0;
}
}

/*flex_2A 2段 48:48 */
.flex_2A{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flex_2A div, .flex_2A section{
    width: 48%;
}
@media only screen and (max-width: 48em) {
.flex_2A{
}
.flex_2A div, .flex_2A section{
	width: 100%;
	margin: 0 0 0 0;
}
}

/*flex_2B 2段 67:30*/
.flex_2B{
	display: flex;
	justify-content: space-between;
}
.flex_2B .flex_2B_innerA{
	width: 67%;
}
.flex_2B .flex_2B_innerB{
	width: 30%;
    border-radius: 5px;
}
.flex_2B .flex_2B_innerB img{
    border-radius: 5px;
}
@media only screen and (max-width: 48em) {
.flex_2B{
	display: block;
}
.flex_2B .flex_2B_innerA{
	width: 100%;
	margin: 0 0 10px 0;
}
.flex_2B .flex_2B_innerB{
	width: 100%;
}
}

/*flex_2C 2段 55:45 */
.flex_2C{
	display: flex;
}
.flex_2C div:first-child{
	width: 45%;
}
.flex_2C div:nth-child(2){
	width: 55%;
}
@media only screen and (max-width: 30em) {
.flex_2C{
	display: block;
}
.flex_2C div:first-child{
	width: 100%;
}
.flex_2C div:nth-child(2){
	width: 100%;
}
}

/*flex_2D 2段 50:50 中央寄せ */
.flex_2D{
	display: flex;
	align-items: center;
	justify-content: center;	
}
.flex_2D div.flex_2D_inner, .flex_2D section.flex_2D_inner{
	width: 50%;
}
@media only screen and (max-width: 30em) {
.flex_2D{
	display: block;
}
.flex_2D div.flex_2D_inner, .flex_2D section.flex_2D_inner{
	width: 100%;
}
}

/*flex_2E 2段 48:48→100 */
.flex_2E{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.flex_2E div.flex_2E_inner, .flex_2E section.flex_2E_inner{
	width: 48%;
}
@media only screen and (max-width: 30em) {
.flex_2E{
	display: block;
}
.flex_2E div.flex_2E_inner, .flex_2E section.flex_2E_inner{
	width: 100%;
	margin: 0 0 20px 0;
}
}

/*flex_2E 2段 48:48 */
.flex_2F{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.flex_2F .flex_2F_inner{
	width: 48%;
	margin: 3% 1% 0 1%;
}  

/*flex_3A 3段 32%左右均等配置*/
.flex_3A{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.flex_3A > div, .flex_3A > li , .flex_3A > section{
	width: 31%;
	margin: 0 0 10px 0;
}
@media only screen and (max-width: 48em) {
.flex_3A{
	display: block;
}
.flex_3A > div, .flex_3A > li , .flex_3A > section{
	width: 100%;
	margin: 0 0 10px 0;
}
}

/*flex_3B 3段 32% 左寄せ配置右空き ソート対策用*/
.flex_3B{
	display: flex;
	flex-wrap: wrap;
	justify-content:flex-start;
}
.flex_3B > div, .flex_3B > li , .flex_3B > section{
	width: 31%;
	margin: 0 2% 10px 0;
}
@media only screen and (max-width: 48em) {
.flex_3B{
	display: block;
}
.flex_3B > div, .flex_3B > li , .flex_3B > section{
	width: 100%;
	margin: 0 0 10px 0;
}
}

/*flex_3C 3段 32%左右均等配置 変動なし*/
.flex_3C{
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.flex_3C > div, .flex_3C > li , .flex_3C > section{
	width: 31%;
	margin: 0 0 0 0;
}
@media only screen and (max-width: 48em) {
}

/*flex_5A 5段 20%左右均等配置*/
.flex_5A{
	display: flex;
	flex-wrap: wrap;
	/*justify-content:space-between;*/
    width: 1024px;
    margin: auto;
}
.flex_5A > div, .flex_5A > li , .flex_5A > section{
	width: 20%;
  padding: 1%;
}

@media only screen and (max-width: 48em) {
.flex_5A{
    width: 100%;
    padding: 0 5%;
}
.flex_5A > div, .flex_5A > li , .flex_5A > section{
	width: 33.33%;
}
}
/* ========== flexBox ========== */


/* ●↑汎用スタイル */
.gothic{
    font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}

/* ======================parts====================== */

/* 1400px */
@media only screen and (max-width: 87.5em) {
}
/* 1200px */
@media only screen and (max-width: 75em) {
}
/* 1024px */
@media only screen and (max-width: 64em) {
}
/* 960px */
@media only screen and (max-width: 60em) {
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 720px */
@media only screen and (max-width: 45em) {
}
/* 600px */
@media only screen and (max-width: 37.5em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
}
/* 320px */
@media only screen and (max-width: 20em) {
}

/* ============================■■共通CLASS■■============================ */



